.ccm-page-list-nlterdege_groen .background {
    background: url(images/background.png) no-repeat 0 35px;
}
.ccm-page-list-nlterdege_groen .potjeharkje {
    background: url(images/potje-harkje.png) no-repeat bottom left;
}
.ccm-page-list-nlterdege_groen .header img {
    float: left;
    margin-top: 5px;
    margin-left: 6px;
}
.ccm-page-list-nlterdege_groen .images {
    float: right;
    margin: 15px 0 2px 0;
}
.ccm-page-list-nlterdege_groen .images .image {
    background: url(images/shadow.png) no-repeat;
    width: 117px;
    height: 77px;
    padding: 8px 0 0 8px;
    margin-top: -5px;
}
.ccm-page-list-nlterdege_groen .images .image:first-child {
    margin-top: 0;
}
.ccm-page-list-nlterdege_groen .text .pagename {
    color: #fff;
    padding: 35px 0 0 6px;
    display: inline-block;
    font-size: 23px;
    font-family: SerifaStd55Roman;
    text-decoration: none;
}
.ccm-page-list-nlterdege_groen .text .pagename:hover {
    text-decoration: underline;
}
.ccm-page-list-nlterdege_groen .text ul {
    list-style-image: url(images/star.png);
}
    .ccm-page-list-nlterdege_groen .text ul li {
        margin-left: 50px;
    }
        .ccm-page-list-nlterdege_groen .text ul li a {
            color: #fff;
            text-decoration: none;
        }
        .ccm-page-list-nlterdege_groen .text ul li a:hover {
            text-decoration: underline;
        }
.ccm-page-list-nlterdege_groen .more {
    left: 80px;
    color: #601F51;
    bottom: 17px;
    position: absolute;
    border-bottom: 1px dashed #601F51;
    text-decoration: none;
}
.ccm-page-list-nlterdege_groen .more:hover {
    border-bottom: 1px solid #601F51;
}